ul.siteThumb {
	width:100%;
	font-size:10px;
	line-height:135%;
	text-align:center;
	list-style:none;
	margin:5px 0 20px 0;
	padding:0;
	position: relative;
	clear:both;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
}


ul.siteThumb li {
	width:auto;
	margin:10px 15px 0 0;
	_margin:10px 5px 0 0;
	padding:0;
	float:left;
	
}

ul.siteThumb li a, ul.siteThumb li a:hover {
	width:120px;
	margin:0;
	padding:0;
	display:block;
	border-bottom:none;
}

ul.siteThumb li a img {
	_margin-right:20px;
	margin-bottom:3px;
	border:1px solid #ccc;
	display:block;
	
}

ul.siteThumb li a:hover img {
	filter:alpha(opacity=60);
}

ul.siteThumb li strong {
	_margin-right:20px;
/* mac ie */
	width:120px;
	height:2.7em;
	font-weight:normal;
	display:block;
	font-size:10px;
/* ------ */
/*\*/
	overflow:hidden;
/**/
}


